# For ychat database with synergy-sols.com on HostMonster
KEY:ychat
CONN_HOST: mysql.synergy-sols.dreamhosters.com
CONN_PORT: NULL
CONN_USER: synergy_user
CONN_PSWD: pass/23
DBNAME: synergy_ychat
WRITE_LOG: true
DB_TYPE:mysql

